.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
#XBody{position:relative;height:auto}
#WE251815be4a{left:50px;top:90px;width:800px;height:auto;font-size:32px;font-family:Arial, Helvetica, sans-serif;text-align:left}
#WE4a50363e3f{left:150px;top:160px;width:410px;height:auto;font-size:16px;font-family:Arial, Helvetica, sans-serif;text-align:justify}
#WE170ab0a782{left:150px;top:470px;width:360px;height:auto;font-size:16px;font-family:Arial, Helvetica, sans-serif;text-align:justify}
#WEc5f0d7419f{left:533px;top:390px;width:330px;height:192px;background-image:url(../WEFiles/Image/Skin/4c2f2d57.png)}
#WEbe80c1538e{left:580px;top:160px;width:264px;height:197px;background-image:url(../WEFiles/Image/Skin/692fb97b.png)}
#WE9dba804bc5{left:150px;top:286px;width:410px;height:auto;font-size:16px;font-family:Arial, Helvetica, sans-serif;text-align:justify}
#WEba590e84d6{left:190px;top:370px;width:320px;height:86px;background-image:url(../WEFiles/Image/Skin/66f2b9fa.png)}

